Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81749 - Include Host AP (Intersil Prism2) driver
Summary: Include Host AP (Intersil Prism2) driver
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-13 18:20 UTC by Steven Pritchard
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-04-07 17:42:26 UTC


Attachments (Terms of Use)

Description Steven Pritchard 2003-01-13 18:20:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
Please consider including the Host AP driver for Intersil Prism2 chipset
wireless cards, found here:

    http://hostap.epitest.fi/

It appears to be very reliable, and it supports the vast majority of the 802.11b
cards on the market.  In addition, it has excellent support for the wireless
extensions, so it works great with iwconfig and other tools.  It is also GPL'd,
so there should be no concerns with integrating it with the kernel package.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Steven Pritchard 2004-04-07 17:42:26 UTC
Never mind.  :-) 
 
https://bugzilla.fedora.us/show_bug.cgi?id=1019 


Note You need to log in before you can comment on or make changes to this bug.